#pagination{display: none}
.mobIMG{display: none}
span.contacts-info{line-height: 1.5}
span.contacts-info.header{line-height: 1.2}
span.contacts-info a{color:#000}
span.contacts-info a:hover{color: rgba(0, 0, 0, 0.6)}
span.filter-value
{
    float: left;
    width: 72%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div.ereceBlock{
    margin: 150px 0 300px;
    text-align: center;
    font-weight: bold;
    line-height: 1.5;
    font-size: 30px;
}
div.ereceBlock b{font-weight: bold}

.news-text p
{
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 28px;
    margin: 20px 0px;
}

.news-text.main p
{
    font-size: 22px;
    line-height: 30px;
    margin: 40px 0px;
}
.news-text.lead
{
    font-size: 22px;
    line-height: 1.4;
    font-weight: bold;
    margin: 40px 0 0;
}
div.publication-block {overflow: hidden}

a.publication-img{background-size: cover}
div.publication-block:hover a.publication-img{
    background-size: cover;
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}
div.projects-qty{float: right;position: relative;top: 15px;margin-left: 45px}

.main-wrap.static-page .basic-wrap{
	width: 800px;
}
.main-wrap.static-page .basic-wrap span.news-title{
	margin-top: 60px;
}
.main-wrap.static-page .basic-wrap div.news-text.text{
	margin-top: 50px;
	padding-left: 25px;
	padding-right: 25px;
}
.text-center {
	text-align: center;
}
@media screen and (max-width: 800px){
	.main-wrap.static-page .basic-wrap{
		width: 90%;
	}
	.main-wrap.static-page .basic-wrap div.news-text.text{	
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 1330px){
    div.filter-cell.btn{float: right}
    div.filter-cell.desctop{display: none;}
}

a.item-img
{
    position: relative;
    display: block;
    width: 100%;
    padding-top: 300px;
    overflow: hidden;
}

a.item-img span
{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
}

a.item-img:before
{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    z-index: 1;
}

div.item-block:hover a.item-img span
{
    transform: scale(1.1);
}

div.item-block:hover a.item-img:before
{
    opacity: 1;
}
img.gallery-img {
    display: none;
}
.project-col.small{
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}
.main-wrap.team div.filter-cell{width: 320px;}
.main-wrap.awards div.filter-cell{width: 300px;}

ul.menu-list span.filter-btn{
    width: 100%;
    float: left;
}
div.article-img-slide.personal-slide.h100{position: fixed}
div.article-img-slide.personal-slide.h100.stop {position: relative; bottom: 0; top: auto !important;}
div.h100 .news-photo {
    height: 100%;
}
div.h100 img{
    max-width: 100%;
    width: auto;
    max-height: 100%;
}
div.news-page div.article-relative-in {
    height: auto;
    position: relative;
}


.owl-nav {top: -280px; width: 100%;position: relative}
.owl-nav{display: block !important}
.home-slider .owl-nav {display: none !important}

button.owl-prev{
    background: url(/images/galleryRows.png) left center no-repeat !important;
    width: 47px;
    height: 47px;
    opacity: 0.65;
    left: 20px;
    position: absolute;
}
.owl-nav button.owl-prev{left: 20px}
button.owl-next{
    background: url(/images/galleryRows.png) right center no-repeat !important;
    width: 47px;
    height: 47px;
    opacity: 0.65;
    right: 20px;
    position: absolute;
}
.owl-nav button:hover{opacity: 0.9}

.settings-info a{color:#000;text-decoration: underline}
.settings-info a:hover{text-decoration:none}

a.news-item-img{padding-top: 0}

.news-item img.gallery-img{
    height: 400px;
    vertical-align: top;
    width: auto;
}
.news-slider {height: 500px}
.owl-carousel .owl-stage-outer {height: 100%}

i.spin{
    position: relative;
    animation-duration: 600ms;
    animation-iteration-count: infinite;
    animation-name: spin;
    animation-timing-function: linear;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

ul.filter-list
{
    position: absolute;
    width: 100%;
    left: -1px;
    padding-right: 2px;
    top: 100%;
    border-radius: 0px 0px 4px 4px;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    z-index: 2;
}
div.infoBlock div.basic-wrap{position: relative}
div.infoBlock .project-col.small{position: relative}
div.infoBlock .project-col.small .slide {
    position: fixed;
    float: right;
    width: inherit;
}
div.infoBlock .project-col.small .slide > div.colTwo{top:150px;position: relative}
ul.project-settings li{
    overflow: hidden; /* fix for Firefox */
    break-inside: avoid-column;
    -webkit-column-break-inside: avoid;
}
div.infoBlock .project-col.small .slide.stop {
    position: absolute;
}

div.main-wrap.publication div.article-card.head {
    padding: 130px 50px 30px 0px;
    height: 100%;
}
div.main-wrap.publication div.article-img-slide.publication-slide {
    padding-left:70px;
    padding-right:70px;
    background: #e3e8e8;
}
div.article-img-slide.publication-slide
{
    padding: 160px 0px 80px;
    right: auto;
    left: 50%;
}
div.article-img-slide.publication-slide > div{
    width: 580px;
}
div.main-wrap.publication div.article-photo {
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: auto 100%;
}

@media screen and (max-width: 1500px){
    div.article-img-slide.publication-slide
    {
        padding: 160px 20px 80px 0px;
    }
    div.article-img-slide.publication-slide > div
    {
        width: 95%;
    }
}
.fRight{float:right}
@media screen and (max-width: 981px){
    .mobIMG{
        display: block;
        background: #e3e8e8;
        position: relative;
        width: 100%;
        margin: 80px 0 30px -40px;
        padding: 40px;
        clear: both;
        text-align: center;
    }
    .mobIMG img{width: 100%}
    div.main-wrap.publication {
        margin-top: 60px;
    }
	div.animation-item {
		opacity: 1 !important;
		visibility: visible !important;
		top:auto !important;
	}
}
@media screen and (max-width: 985px){
    span.filter-value {width: 64%}
}
@media screen and (max-width: 980px) {
    .news-item img.gallery-img {
        height: 200px;
    }
    div.owl-nav{display: none !important}
    .news-slider{height: 320px}
    .owl-dots{text-align: center}
    button.owl-dot {
        width: 15px;
        height: 15px;
        margin: 0px 5px;
        background: #ccc !important;
        border-radius: 20px;
		margin-bottom: 25px;
    }
    button.owl-dot.active,
    button.owl-dot:hover{background: #000 !important;}
}

#searchINForm{
    display: block;
    width: 50%;
    margin: 25px auto;
}
form#searchINForm input{
    background: #fff;
    color: #000;
    border-bottom: 1px solid #000;
}
form#searchINForm button{color: #000}
form#searchINForm input::-webkit-input-placeholder,
form#searchINForm input::-moz-placeholder,
form#searchINForm input:-moz-placeholder,
form#searchINForm input:-ms-input-placeholder{color: #000}
.searchBlock{
    text-align: center;
    font-size: 130%;
}
@media screen and (max-width: 981px){
    #searchINForm{width: 95%}
	div.project-item-info {height: 62px;overflow: hidden}
	span.project-item-desc{display:none}
	div.project-item{min-height:auto}
}
.bH{text-align: left}
.searchLIST .news-info{text-align: left}
.searchLIST .projectList .item-block{
    text-align: left
}
@media screen and (min-width: 982px) {
    div.desctBProj a.item-title, div.desctBProj span.item-desc {
        color: #000 !important;
    }
}

div.more-publications-wrap{position:relative}
div.more-publications-wrap.loading:after{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background:url("/images/spin.png") center center no-repeat;
    background-size: contain;
    opacity: 0.25;
    content: '';
    top: 0;
    left: 0;

    -webkit-animation-name: spin;
    -webkit-animation-duration: 900ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 900ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 900ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

    animation-name: spin;
    animation-duration: 900ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.owl-carousel .owl-stage{min-width: 15000px;}
.social-list.mob span.search{color: #000;font-size: 34px}
.social-list.mob span.search.white{color: #fff}

ul.social-list li a.searchW{
    font-size: 165%;
    position: relative;
    left: 6px;
    top: -2px;
}

div.breadcrumbs{
    margin: 30px 0;
}
div.breadcrumbs a.link-category{
    margin: 0;
    line-height: 1.5;
}

div.mobileShadow{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: url(/images/shadow_mobile.png) center top repeat-x;
    background-size: 100%;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

div.publication-block{position: relative}
div.publication-cell.longCell{
    width: 100%;
    position: absolute;
    height: 100%;
    background: #fff;
}
div.publication-cell.shortCell{
    position: relative;
    width: 50%;
    display: table-cell;
    vertical-align: top;
    background: transparent;
    z-index: 1;
}
div.publication-cell.shortCell a.publication-img::before{display: none}
div.noImage div.article-img-slide.publication-slide{left: 0}
div.noImage div.article-card {
    padding-left: 50px;
    padding-right: 0;
    padding-bottom: 50px;
    float: right;
}
div.publTopV1, div.publTopV1c{display: block}
div.publTopV2, div.publTopV2c{display: none}

div.noImage div.publTopV1, div.noImage div.publTopV1c{display: none}
div.noImage div.publTopV2{
    display: block;
    float: right;
    padding: 0;
    width: 93%
}
div.noImage div.publTopV2c{display: block}

div.article-img-slide.publication-slide > div.publTopV2{width: 93%}
div.main-wrap.publication div.article-card.head {
    padding: 130px 50px 30px 0px;
    height: 100%;
}

div.main-wrap.publication div.publTopV2 div.article-card.head {
    padding: 0;
    height: 100%;
    width: 100%;
}
div.noImage div.article-relative {width: 50%}
div.noImage div.main-wrap.publication div.article-img-slide.publication-slide {
    top: 0px;
    right: 0;
    left: auto;
    width: 100%;
}
div.noImage div.article-img-slide.slide {
    top: 0px !important;
    width: 50% !important;
    left: 0 !important;
}
@media screen and (min-width: 1500px) {
    div.article-img-slide.publication-slide > div.publTopV2{width: 625px}
}


div#leftSide{
    left: 0;
    padding-top:110px;
    overflow: hidden;
}
div#leftSide div.article-photo{
    float: right;
    width: 630px;
}
div#leftSide div.article-card.head {
    padding: 0;
    height: 100%;
    width: 100%;
}
div#rightSide{
    float: right;
    width: 50%;
    padding-top: 140px;
}
div#rightSide div.article-card {width: 700px;}

@media screen and (min-width: 981px) and (max-width: 1499px)
{
    div#rightSide{
        margin: 0;
    }
    div#rightSide div.article-card {
        width: 100%;
        padding: 0 40px;
    }
    div#leftSide div.article-photo{width: 100%}
}
@media screen and (max-width: 980px){
    div#rightSide{
        float: none;
        display: block;
        width: 100%;
    }
    div#rightSide div.article-card {
        width: 100%;
    }
}
a.nonLink{
	cursor:default;
	color:#000;
}
a.nonLink:hover{color:#000}
div.personal-block:hover a.personal-img.nonLink span
{
	transform: scale(1);
}


a.publication-title{display:inline-block;max-height:none}
@media screen and (max-width: 570px){a.publication-title{max-height: 224px}}
@media screen and (max-width: 470px){a.publication-title{max-height: 144px}}
@media screen and (max-width: 400px){a.publication-title{max-height: 96px}}